
QGIS Application - Bug report #5798

No way to set strandard deviation per raster

2012-06-14 05:04 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15288

Description

After merging raster-resampler branch there is no option in raster layer properties to set standard deviation. This useful when you need to

different standard deviations for each layer

History

#1 - 2012-06-19 01:31 PM - Marco Hugentobler

- Status changed from Open to Closed

480c8606b9a799c589a9a28bfcf9563781d95b4f adds that for singleband gray and multiband color. 

Does that cover the functionality you meant?

#2 - 2012-06-19 01:35 PM - John Tull

Works very well for me, Marco. Thanks!

#3 - 2012-06-20 12:31 AM - Alexander Bruy

- Resolution set to fixed

Thanks, this is exactly what I meant
